.banner_b img{width: 100%;min-width: 1000px;}
.firstbox, .secondbox, .thirdbox, .fourtha, .zhubox{background-image: url(../images/by1.png);background-position: left bottom;background-repeat: no-repeat;width: 100%;min-width: 1000px;padding-top: 80px;background-size: cover;}
.wrapmain{width: 1000px;margin: 0 auto;}
.stage{background-image: url(../images/ico2.png);background-position: left top;background-repeat: no-repeat;height: 136px;width: 998px;margin:31px auto 60px;}
.stage ul, .wechat, .ulthird, .prefe{text-align: center;}
.stage ul li{display: inline-block;width: 88px;padding:16px 12px;font-size: 16px;margin:0 70px;box-sizing: border-box;min-height: 132px;overflow: hidden;line-height: 26px;}
.stage ul li a{color: #fd0303;font-weight: bold;-webkit-text-stroke: 0.8px #fff;font-size:24px;}
.method ul, .original, .classroom, .typeclass dl{min-height:10px;overflow: hidden;}
.method ul li{float: left;width:470px;min-height: 63px;overflow: hidden;background-image: url(../images/ico3.png);background-position: left top;background-repeat: no-repeat;box-sizing: border-box;margin-bottom: 38px;line-height: 60px;padding:0 14px;margin-right:60px;}
.method ul li b{font-size: 24px;display: inline-block;vertical-align: middle;font-weight:bolder;}
.method ul li span{display: inline-block;vertical-align: middle;}
.secondbox{background-image: url(../images/by2.png);padding-bottom: 80px;}
.psecon{color: #fdd601;font-size: 24px;line-height: 38px;text-align: center;padding: 31px 0 38px;}
.wechat li{display: inline-block;margin:0 53px;color: #fff;text-align: center;font-size:24px;line-height: 60px;} 
.expernav{text-align:center;padding-top:36px;}
.expernav span{cursor:pointer;display:inline-block;margin:0 15px;text-align:center;width:146px;font-size:24px;color:#000;height:46px;line-height:46px;-webkit-border:2px solid #fb0219;-moz-border:2px solid #fb0219;-ms-border:2px solid #fb0219;-o-border:2px solid #fb0219;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;background-color: #fdd601;}
.expernav span.on{background-color:#fb0219;color:#fff}
.experlist{padding:42px 0 0 0}
.experlist li{display:none;width: 640px;margin: 0 auto;background-color: #fff;border-radius: 20px;padding:32px 14px;box-sizing: border-box;}
.tabox table td a.aback{background: #fb0219;color: #fff;}
.tabox{padding:32px 20px 46px;-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:5px 0 18px 2px rgba(0,0,0,.35);-moz-box-shadow:5px 0 18px 2px rgba(0,0,0,.35);-ms-box-shadow:5px 0 18px 2px rgba(0,0,0,.35);-o-box-shadow:5px 0 18px 2px rgba(0,0,0,.35);box-shadow:5px 0 18px 2px rgba(0,0,0,.35);background:#fff;}
.experlist li table table,.experlist li table td,.experlist li table th,.tabox table,.tabox table td,.tabox table th{-webkit-border:1px solid #b5b5b5;-moz-border:1px solid #b5b5b5;-ms-border:1px solid #b5b5b5;-o-border:1px solid #b5b5b5;border:1px solid #b5b5b5}
.experlist li table th,.tabox table th{background-color:#e5e5e5;font-size:18px;font-weight:700;line-height:48px;height:48px;-webkit-border-top:3px solid #fb0219;-moz-border-top:3px solid #fb0219;-ms-border-top:3px solid #fb0219;-o-border-top:3px solid #fb0219;border-top:3px solid #fb0219;text-align:center}
.experlist li table td,.tabox table td{padding:10px 5px;text-align:center;vertical-align:middle}
.experlist li table td a,.tabox table td a{display:block;text-align:center;width:100px;font-size:16px;height:30px;line-height:30px;-webkit-border:1px solid #fb0219;-moz-border:1px solid #fb0219;-ms-border:1px solid #fb0219;-o-border:1px solid #fb0219;border:1px solid #fb0219;color:#fb0219;margin:0 auto;-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px}
.experclass{padding:95px 0 0}
.thirdbox{background-image: url(../images/by3.png);padding-bottom: 80px;background-attachment: fixed; }
.ulthird li{display: inline-block;background-image: url(../images/ico4.png);background-repeat: no-repeat;width:324px;min-height:220px;overflow: hidden;box-sizing: border-box;padding: 54px 20px 54px 50px;line-height: 24px;text-align: left;margin:31px 3px 40px;}
.ulthird li b{display: block;font-size: 24px;font-weight: bold;margin-bottom: 10px;}
.original li{width: 32%;margin-right:2%;float: left;}
.original li b{color: #ffed27;}
.original li p{background-color: #275258;color: #fff;font-size: 24px;font-weight: bold;padding:16px 20px;box-sizing: border-box;line-height: 36px;cursor: pointer;margin-bottom: 36px;}
.codenal{width: 297px;box-sizing: border-box;margin:0 auto;display: none;}
.fourth{background-color: #5d4e49;padding:16px 0;width: 100%;min-width: 1000px;}
.fourtha{background-image: url(../images/by4.png);}
.classroom{padding:70px 0;}
.classroom li{float: left;margin-right: 66px;text-align: center;font-size: 24px;line-height: 56px;}
.method ul li:nth-child(even), .original li:nth-child(3), .classroom li:nth-child(4){margin-right: 0;}
.fourtha h3{text-align: center;font-size: 36px;color: #5d4e49;font-weight: bold;}
.typeclass{position: relative;min-height:512px;overflow: hidden;background-image: url(../images/uii.png);background-size: 100% 100%;box-sizing: border-box;padding: 54px 0px;}
.typeclass ul li{display:block;width: 28%;text-align: left;line-height: 30px;margin-left:4.5%;float: left;}
.typeclass ul li h4{text-align: center;font-weight: 800;font-size:30px;color: #5d4b49;margin-bottom: 40px;}
.typeclass ul li p b{font-size: 18px;font-weight:800;}
.typeclass ul li span{display:block;}
.typeclass dl{margin-top: 70px;}
.typeclass dl dt{width:100px;height: 50px;text-align: center;color: #fff;background:#5d4e49;line-height: 20px;box-sizing: border-box;padding-top: 6px;margin-right: 14px;display: inline-block;vertical-align: middle;}
.typeclass dl dd{width: 145px;height: 50px;line-height: 50px;text-align: center;color: #fff;background:#5d4e49;display: inline-block;vertical-align: middle;}
.typeclass dl dd a{color: #fff;}
.fourthb{background:#e5e5e5;padding:20px 0;-moz-box-shadow:0px 2px 8px #999; -webkit-box-shadow:0px 2px 8px #999; box-shadow:0px 2px 8px #999;width: 100%;min-width: 1000px;}
.prefe{text-align:left;font-size: 18px;line-height: 36px;}
.prefe li{display: inline-block;width:24%;padding-left: 5%;box-sizing: border-box;position: relative;min-height: 100px;overflow: hidden;vertical-align: top;line-height: 30px;}
.prefe li:after{content: "";position: absolute;right: 0;top: 0;height: 100%;width: 1px;background:#000;}
.prefe li:nth-child(4):after{content: "";position: absolute;right: 0;top: 0;height: 100%;width: 0px;background:#000;}
.prefe li h3, .prefe li h2{font-size: 18px;color: #105552;font-weight: 800;}
.prefe li h2{font-size:30px;display: inline-block;border-bottom: solid 1px #000;padding-bottom: 4px;margin-bottom: 10px; }
.prefe li p{font-size:24px;}
.zhubox{background-image: url(../images/leaf.png);padding-bottom:80px;background-size: cover;background-attachment: fixed; }
.zhubox .experlist li{width: 100%;padding-top: 0;border-radius:0;}


.zg_tank{overflow:hidden;text-align:center;width:120px;height:auto;position:fixed;right:10px;top:100px;color:#000;z-index:999;-webkit-border-top:3px solid #fb0219;-moz-border-top:3px solid #fb0219;-ms-border-top:3px solid #fb0219;-o-border-top:3px solid #fb0219;border-top:3px solid #fb0219;background-color:#fffffd;-webkit-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-moz-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-ms-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-o-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);box-shadow:2px 2px 5px 2px rgba(0,0,0,.25)}
.zg_tank h3{background-color:#e5e5e5}
.zg_tank h3 a{display:block;color:#000;font-size:18px;font-weight:700}
.zg_tank h3 a p{height:11px;line-height:11px;padding-top:6px;color:#000}
.zg_tank a:hover{color:#9452fc}
.zg_talk{width:100px;height:auto;padding:0 10px 20px}
.zg_talk a{display:block;font:14px/28px 'Microsoft Yahei';padding-top:8px;text-align:center;-webkit-border-bottom:1px solid #bfbfbe;-moz-border-bottom:1px solid #bfbfbe;-ms-border-bottom:1px solid #bfbfbe;-o-border-bottom:1px solid #bfbfbe;border-bottom:1px solid #bfbfbe}
.zxdh{padding:0 10px}
.zxdh img{vertical-align:middle}
.zxdh p{font:400 14px/30px 'Microsoft Yahei';color:#000;-moz-border-bottom:1px solid #bfbfbe;-ms-border-bottom:1px solid #bfbfbe;-o-border-bottom:1px solid #bfbfbe;border-bottom:1px solid #bfbfbe}
.backtop{cursor:pointer;margin-top:20px;padding-top:10px;font-size:14px;height:30px;line-height:30px;background:url(../images/backtop.png) top center no-repeat}
.titlea{text-align: center;padding-top: 50px;}
.titlea a{display: inline-block;}